PODOFOXMP(1)

NAME
podofoxmp - Modify or extract XMP information from a PDF file

SYNOPSIS
podofoxmp [inputfile] [xmpfile outputfile]

DESCRIPTION
podofoxmp is one of the command line tools from the PoDoFo library that provide several useful operations to work with PDF files. It can extract or modify XMP information in a PDF file.

OPTIONS

[inputfile]

    Input PDF file. This is the only option needed to extract the XMP information from a PDF file.

[xmpfile]

    Optional file that provides PDF XMP structure. It must be used in conjunction with an [outputfile].

[outputfile]

    Output PDF file. It is only used in conjunction with an [xmpfile].

SEE ALSO
podofobox(1), podofocolor(1), podofocountpages(1), podofocrop(1), podofoencrypt(1), podofogc(1), podofoimg2pdf(1), podofoimgextract(1), podofoimpose(1), podofoincrementalupdates(1), podofomerge(1), podofopages(1), podofopdfinfo(1), podofotxt2pdf(1), podofotxtextract(1), podofouncompress(1)

AUTHORS

PoDoFo is written by Dominik Seichter <domseichter@web.de> and others.

This manual page was written by Oleksandr Moskalenko <malex@debian.org> for the Debian Project (but may be used by others).